intro = {
{1,"William, welcome."},
{2,"Thank you."},
{1,"We are very happy to have you here as our chief historian."},
{2,"It's very exciting to be working here, Sir."},
{1,"That's what I like to hear.\n \nFirst things first though; let's get you started with this setup here."},
{2,"Okay.\n \nThis is the World History System, right?  I've never used it before."},
{1,"Then you're in for a treat.  It automates so much of the drudgery that used to plague your profession."},
{2,"So, where do I start with it?"},
{1,"No point lazing about with tutoring, let's get you your first research project.\n \nHave you heard of the village of Lem For?"},
{2,"Yes, that is where my Uncle is from, though he moved to the city nearby when he was young."},
{1,"Ah, the bright city of K'Dra, yes.\n \nHave you seen the excavations around Lem For?"},
{2,"No, I have not heard of them."},
{1,"No matter.\n \nWhat's important is what they show, and what they show is that it was once the largest settlement in the region, almost as large as K'Dra."},
{2,"Really?  That's very surprising."},
{1,"Your first task here will be to set out a hypothesis outlining the process by which this happened."},
{2,"I assume it was the constant migration from Lem For to K'Dra that did it."},
{1,"Obviously, yes.\n \nTo program this theory into the computer, simply click and drag the mouse from Lem For to K'Dra to set up the migration route."},
{2,"Okay, this doesn't sound too hard.  What do I do then?"},
{1,"Then, you can just click the `submit thesis' button that should have appeared;\n \nIt will send your finished work to the rest of the committee for review."},
{2,"Fine; I'll get started now."},
{1,"Oh, if you make a mistake, click on the line, move your mouse away, then release the mouse button to delete it."},
{2,"Okay"}
};

outro = {
{1,"William, thank you very much for this paper, it's good work, and we look forward to better still in the future!"},
{2,"Thanks."}
};

cities = {
--city xcoord,ycoord,pop1,pop2
{"Lem For",368,138,0.1,0.0},
{"K'Dra",262,200,0.8,0.0},
};


profiles = {
{aggression=0,mortality=0.999,migrationspeed=50.1},
{aggression=0,mortality=0.999,migrationspeed=50.1}
};

famines = {
--{city=1,start=0.2, stop=0.4, rate=1.023}
};

wincondition = {
--(cirt number, people it applies to, whether it has to be less than or greater than, the number )
{city=1,people=1,cond="gt",amt=0.6}
};


arrowtypes = {
both = true,
player = false,
enemy = false
};
